<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="frontend" type="js.build_tools.npm">
    <package-json value="$PROJECT_DIR$/frontend/package.json" />
    <command value="run" />
    <scripts>
      <script value="dev-https" />
    </scripts>
    <node-interpreter value="project" />
    <envs />
    <method v="2" />
  </configuration>
</component>